.package-content > div > div {
    padding: 5rem 10rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
}

.package-content h3 {
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.package-content > div:first-child {
    background-image: url(../images/pages/pattern.jpg);
    background-size: cover;
    background-position: center center;
    height: 12.5rem;
}

#gallery-carousel .carousel-item a {
    height: 20vw;
    background-size: cover;
    background-position: center center;
}

#gallery-carousel .carousel-indicators {
    bottom: -4rem;
}

#gallery-carousel .carousel-indicators button {
    background-color: #231f20;
    margin: 0 0.25rem !important; 
}

#package-content-container {
    position: relative;
}
